
<div>
  <mat-card>
    <h3> Quantidade de Patrimônio / Por Estado de Conservação (2015 a 2019) </h3>
    <mat-card-content>
      <canvas baseChart
      [data]="doughnutChartData"
      [labels]="doughnutChartLabels"
      [options]="doughnutChartOptions"
      [chartType]="doughnutChartType">
      </canvas>
    </mat-card-content>
  </mat-card>
</div>